.card-category {
    & .item-img {
        height: 396px;
        border-radius: 8px;
        width: 100%;
        object-fit: cover;
        object-position: center;
    }

    .card-desc {
        margin-top: 16px;
        display: flex;
        justify-content: space-between;
        align-items: center;

        & .title {
            font-size: 18px;
            line-height: 28px;
            color: #2A2F2F;
        }

        & .text {
            font-weight: 500;
            font-size: 14px;
            line-height: 28px;
            color: #7F7F7F;
        }
    }

}